/*
 Theme Name: Christan Medical College & Hospital
 Template: twentytwentyfour
 Author: Cmc
 Description: Twenty Twenty-Four Child Theme
 Version:      1.0.0
*/

.booking-btn input {
	cursor: pointer;
}
a {
	color: #ff0000;
}
/* .page-id-16256 {
	scroll-behavior: smooth;
} */


/* Award Recognition *
/* end */

/* get doctor qualification */
.doctor-qualification {
	display: flex;
	grid-gap: 20px;
	color: #1F1E1E;
    font-family: 'Sora';
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}
.faculty-images-gallery img {
	width: 300px;
	max-height: 200px;
	object-fit: cover;
	margin-right: 40px;
	border-radius: 10px !important;
}

/* Scroll Background */
.scroll-col .elementor-icon-list-item a.active span {
	background-color: #013220;
	padding: 12px;
	color: #fff !important;
	width: 100%;
	display: block;
	border-radius: 10px;
}
.scroll-col .elementor-icon-list-item a {
	transition: All 0.1s;
}
.leadership-list ul.elementor-icon-list-items li {
	cursor: pointer;
}

/* Button Hover */
.hover-effect .elementor-button-wrapper a.elementor-button, .hover-effect a.view-faculty-button {
	position: relative;
	overflow: hidden;
	width: fit-content;
	cursor: pointer;
	border: inherit;
}
.hover-effect a.explor-banner-buttn, .hover-effect a.view-faculty-button {
	position: relative;
	overflow: hidden;
	border: inherit;
}
.hover-effect .elementor-button-wrapper a.elementor-button:hover {
	border: 1px solid #fff;
}
.hover-effect a.view-faculty-button:hover, .hover-effect a.view-faculty-button{
	border: 1px solid #013220;
}
.hover-effect .elementor-button-wrapper a.elementor-button::before, .hover-effect a.view-faculty-button::before {
	content: "";
	position: absolute;
	bottom: 100%;
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	z-index: 0;
	background-color: #fff;
	transition: bottom 0.3s ease;
}
.hover-effect a.explor-banner-buttn::before {
	content: "";
	position: absolute;
	bottom: 100%;
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	z-index: 0;
	background-color: #013220;
	transition: bottom 0.3s ease;
}
.hover-effect a.elementor-button::after, .hover-effect a.explor-banner-buttn::after, .hover-effect a.view-faculty-button::after {
	content: attr(data-content);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	box-sizing: border-box;
	padding-left: 15px;
	padding-right: 15px;
	color: #fff;
	text-transform: uppercase;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	transition: color 0.4s ease;
}
.hover-effect a.elementor-button:hover:before, .hover-effect a.explor-banner-buttn:hover:before, .hover-effect a.view-faculty-button:hover:before {
	bottom: 0;
}
.hover-effect a.elementor-button:hover span, .hover-effect a.explor-banner-buttn:hover span, .hover-effect a.view-faculty-button:hover span {
	color: #013220;
	z-index: 0;
	position: relative;
}
.hover-effect a.explor-banner-buttn:hover span {
	color: #fff;
	z-index: 0;
	position: relative;
}

/* outline effect */
.outline-hover-effect .elementor-button-wrapper a.elementor-button:hover, .outline-hover-effect .for-over-box-inner:hover {
	border: 1px solid #fff;
}
.outline-hover-effect .elementor-button-wrapper a.elementor-button {
	position: relative;
	overflow: hidden;
	width: fit-content;
	cursor: pointer;
	border: inherit;
}
.outline-hover-effect .for-over-box-inner {
	overflow: hidden;
	width: fit-content;
	cursor: pointer;
}
.outline-hover-effect .elementor-button-wrapper a.elementor-button::before, .outline-hover-effect .for-over-box-inner::before  {
	content: "";
	position: absolute;
	bottom: 100%;
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	z-index: 0;
	background-color: #013220;
	transition: bottom 0.3s ease;
}
.outline-hover-effect a.elementor-button::after, .outline-hover-effect .for-over-box-inner::after {
	content: attr(data-content);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	box-sizing: border-box;
	padding-left: 15px;
	padding-right: 15px;
	color: #fff;
	text-transform: uppercase;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	transition: color 0.4s ease;
}
.outline-hover-effect a.elementor-button:hover:before, .outline-hover-effect .for-over-box-inner:hover:before {
	bottom: 0;
}
.outline-hover-effect a.elementor-button:hover span, .outline-hover-effect .for-over-box-inner:hover span {
	color: #fff;
	z-index: 0;
	position: relative;
}

/* End */

/* Mds 2018 */
.mds-section .elementor-container.elementor-column-gap-default {
	flex-wrap: wrap;
	grid-gap: 20px 3%;
}
/* end */


/* .patient-service-box-col button.slick-arrow:focus img, .faculty-col button.slick-arrow:focus img {
    filter: brightness(0) invert(1);
} */
.faculty-col button.slick-arrow:focus img {
    filter: unset;
}
.patient-service-box-col button.slick-arrow:focus, .faculty-col button.slick-arrow:focus {
    background: #fff;
}
.faculty-col button.slick-arrow.active:hover {
    background: #013220;
    border-color: #013220;
}
.faculty-col button.slick-arrow.active:hover img {
    filter: brightness(0) invert(1);
}
/*  */

.breadcrum-devider {
	margin-left: 8px;
}
.title-breadcrumb li:last-child span.elementor-icon-list-text {
	color: #ffff00 !important;
	text-decoration: underline;
}

.department-col-single li a.elementor-item {
    text-transform: capitalize;
}

/* Department Quick Facts */
.department-slider .slide {
	font-family: "Sora";
	color: #000000b2;
	font-size: 18px;
	margin: 0 0 20px 40px;
	position: relative;
}
.department-slider .slide:before {
	content: "";
    background-image: url(/wp-content/uploads/2024/06/tick.svg);
    position: absolute;
    width: 24px;
    height: 24px;
    left: -36px;
    top: 0;
}

/* End */

/*  List in 3 Columns */
.insurance-list ul.elementor-icon-list-items {
	column-count: 3;
}
/* End */

/* Gallery Setting */
.dialog-lightbox-widget-content .elementor-slideshow__header {
	left: -70px;
}
/* Gallery End */

/* Corporate Empanellement */
.essential-avail-service span a {
	display: inline !important;
}
/* End */

/* Remove Outline */
span.elementor-icon-list-text:focus-visible,
span.elementor-icon-list-icon:focus-visible,
li.elementor-icon-list-item a:focus-visible,
ul.elementor-icon-list-items:focus-visible,
.elementor-widget-container:focus-visible,
.title-breadcrumb:focus-visible,
.elementor-widget-wrap:focus-visible,
.elementor-column:focus-visible,
.elementor-container:focus-visible,
input:focus-visible,
span:focus-visible,
label:focus-visible,
p:focus-visible,
.booking-form:focus-visible,
form:focus-visible,
.elementor-shortcode:focus-visible,
div#wpcf7-f6539-p6530-o1:focus-visible,
a:focus-visible,
select:focus-visible,
textarea:focus-visible {
	outline: none;
}
/* End */

/* Paragraph Link */
.paragraph-link a {
	color: #ff0000;
}
/* End */

/* Table styling */
.research li.elementor-icon-list-item {
	width: 33%;
}
/* Table */
table#customers {
	border-collapse: collapse;
}
.page-id-3337 table#customers {
	max-width: 1400px;
}
.page-id-6452 table#customers tr th:first-child,
.page-id-6452 table#customers tr td:first-child {
	max-width: 100px;
	width: 100px;
}
.page-id-6452 table#customers tr td:nth-child(2) {
	width: 290px;
}
.page-id-6452 table#customers tr td:nth-child(3) {
	width: 165px;
	max-width: 165px;
}
.page-id-6452 table#customers tr td:nth-child(4) {
	width: 210px;
}
.page-id-2995 table#customers th:first-child {
	width: 130px;
}
.page-id-4657 table#customers {
	width: 1000px;
}
#customers th a {
	color: #fff;
}
.page-id-2995 table#customers {
	width: 886px;
}
.table-left-align table#customers tr td:first-child {
	text-align: left;
}
.page-id-6452 table#customers {
	width: 1050px;
}
table#customers th {
	background: #013220;
	color: #fff;
	font-family: "Ubuntu";
	font-size: 22px;
	font-weight: 500;
	line-height: 25.28px;
}
.page-id-6188 table#customers th,
.page-id-5595 table#customers th,
.page-id-6452 table#customers th {
	padding: 0 30px;
	text-align: left;
}

table#customers th:first-child {
	padding: 20px 30px;
	text-align: left;
}
table#customers th:last-child {
	padding: 20px 30px;
	text-align: left;
}
table#customers td {
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	font-family: "Sora";
	color: #1f1e1e;
	padding: 15px 30px;
}
.meals table#customers tr td:first-child {
	text-align: left;
}
table#customers tr td:first-child {
	text-align: left;
}
table#customers tr:nth-child(odd) {
	background: #f5f7f6;
}
table#customers tr:nth-child(even) {
	background: #edf1ef;
}
table#customers tr:first-child th:first-child {
	border-radius: 10px 0 0 0;
}
table#customers tr:first-child th:last-child {
	border-radius: 0 10px 0 0;
}
table#customers tr:first-child {
	background: transparent;
}
table#customers tr:first-child th:last-child p:first-child {
	font-size: 18px;
	font-weight: 500;
}
table#customers tr:first-child th:last-child p {
	margin: 0;
	font-family: "Sora";
}
table#customers tr:first-child th:last-child p:last-child {
	font-size: 20px;
	line-height: 28px;
}
.meals table#customers {
	width: 500px;
}
.meals table th {
	border-radius: 10px 10px 0 0 !important;
	text-align: center;
}
/* End */

/* First Word Big */
.big-letter .elementor-widget-container:first-letter {
	color: #013220;
	font-size: 50px;
	font-weight: 600;
	line-height: 42px;
	background-color: transparent;
	margin-top: 10px;
	float: left;
}
/* End */

/* Two Columns */
.two-column ul {
	column-count: 2;
}
/* End */

/* mci info  */

table#mci-info {
	border-collapse: collapse;
	max-width: 960px;
	width: 100%;
}
table#mci-info th a {
	color: #fff;
}
table#mci-info th {
	background: #013220;
	color: #fff;
	font-family: "Ubuntu";
	font-size: 22px;
	font-weight: 500;
	line-height: 25.28px;
}
table#mci-info th:first-child {
	padding: 20px 30px;
}
table#mci-info th:last-child {
	padding: 20px 30px;
	text-align: left;
}
table#mci-info td {
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	font-family: "Sora";
	color: #1f1e1e;
	padding: 15px 30px;
}
.meals table#mci-info tr td:first-child {
	text-align: left;
}
table#mci-info tr td:first-child {
	text-align: left;
}
table#mci-info tr:nth-child(odd) {
	background: #f5f7f6;
}
table#mci-info tr:nth-child(even) {
	background: #f5f7f6;
}
table#mci-info tr:first-child th:first-child {
	border-radius: 10px 0 0 0;
}
table#mci-info tr:first-child th:last-child {
	border-radius: 10px 10px 0 0;
}
table#mci-info tr:first-child {
	background: transparent;
}
table#mci-info tr:first-child th:last-child p:first-child {
	font-size: 18px;
	font-weight: 500;
}
table#mci-info tr:first-child th:last-child p {
	margin: 0;
	font-family: "Sora";
}
table#customers tr:first-child th:last-child p:last-child {
	font-size: 20px;
	line-height: 28px;
}
/* End */

/* Team Members Box */
.Physiotherapy-Department .elementor-widget-image-box {
	flex: 0 0 23%;
	margin-bottom: 0;
}
.Physiotherapy-Department .elementor-widget-wrap {
	flex-wrap: wrap;
	grid-gap: 40px;
}
.box-image figure.elementor-image-box-img,
.box-image figure.elementor-image-box-img img {
	width: 100% !important;
	height: 370px;
	object-fit: cover;
}
.page-id-5687 .box-image figure.elementor-image-box-img img {
	object-position: top;
}
/* End */

/* Admission List Pages */
.admissions-list a {
	display: inline !important;
	transition: 0.3s all-ease-out;
}
.admissions-list li a {
	text-decoration: underline;
	text-decoration-color: #1f1e1e;
}
.admissions-list li span a,
.admession-batches a {
	text-decoration: none !important;
}
.admession-batches a:hover span,
.admissions-list li a:hover span {
	color: #ff0000;
}

.highlight {
	background-color: yellow;
}
/* Admission 2024 */
.pg-group h2 {
	background: #013220;
	color: #fff !important;
	margin: 0;
	padding: 21px 4px 21px 30px;
	font-family: "Ubuntu" !important;
	font-size: 20px !important;
	line-height: 30px !important;
	font-weight: 600 !important;
	border-radius: 10px 10px 0 0;
}
.pg-textarea {
	font-size: 18px;
	color: #1f1e1e;
	font-family: "Sora";
	/* font-weight: 400; */
	margin: 30px 0;
}

.pg-textarea li{
    margin: 15px 0px;
}

.pg-group .pg-textarea a {
    text-decoration: none;
}

.pg-notice {
    background: #ffebd9;
    padding: 10px 25px;
}

.pg-textarea p {
    margin: 25px 0px;
}
/* .pg-textarea span strong {
    font-weight: 400;
} */
h4.pg-heading {
	margin: 10px 0px 0px 0px;
	padding: 16px 30px 16px 30px;
	background-color: #ccd6d2;
	font-size: 20px !important;
	font-family: "Ubuntu" !important;
	color: #1f1e1e !important;
	font-weight: 500 !important;
}
.admession-details .elementor-widget-wrap.elementor-element-populated {
	background-color: #fff !important;
}
.single-fields-wrapper {
	background: #013220;
	display: flex;
	align-items: center;
	border-radius: 10px 10px 0 0;
}
.single-fields-wrapper span {
	color: rgb(255, 255, 0);
	cursor: pointer;
	font-size: 20px;
	font-weight: 600;
	line-height: 32px;
}
.admission-sidebar-2024 a {
	color: #1f1f1f;
	font-size: 18px;
	font-weight: 400;
	font-family: "Sora";
	line-height: 32px;
	margin: 10px 0;
	display: inline-block !important;
}
.pg-group {
	margin-bottom: 50px;
	border: 1px solid #0000001a;
	border-radius: 10px;
}
.admission-page-tables .pg-pdfs-wrap {
	padding: 12px 30px 15px;
}

.pg-group:last-child {
	margin: 0;
}

/* The End */

/* Form */
form.invalid .booking-form select,
form.validating .booking-form select {
	bottom: unset;
}
form .booking-form {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
form .booking-form p {
	max-width: 49%;
	flex: 0 1 49%;
	margin: 10px 0;
	position: relative;
}
form .booking-form input,
form .booking-form textarea,
form .booking-form select {
	font-family: "Sora";
}
form .booking-form label {
	font-family: "Sora";
	font-size: 16px;
	font-weight: 600;
	color: #1f1e1e;
}
form select {
	color: #797878;
}

body form .wpcf7-not-valid {
	border: 1px solid #dc3232 !important;
}
body form span.wpcf7-not-valid-tip {
	display: none;
}

form .booking-form span {
	display: block;
	width: 100%;
	position: unset;
	margin-top: 6px;
	margin-left: 0;
}
form .booking-form input,
form .booking-form textarea,
form .booking-form select {
	width: 100%;
	border: 1px solid #1f1e1e;
	border-radius: 6px;
	padding: 13.5px;
	background: transparent;
}
form .booking-form .booking-btn p {
	max-width: fit-content;
}

form .booking-form .booking-btn {
	display: block;
	width: 100%;
}
form .booking-form .patient-problem {
	max-width: 100%;
	flex: 0 1 100%;
}
form .booking-form .patient-problem p {
	max-width: 100%;
}
form .booking-form .booking-btn p {
	max-width: -webkit-fill-available;
}
form .booking-form .booking-btn p input {
	background: #013220;
	border-color: #013220;
	color: #fff;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
	border-color: #e33232;
}
.wpcf7 form .wpcf7-response-output {
	font-family: "Sora";
	font-size: 16px;
	padding: 16px 20px;
	border-color: #e33232;
}
form .booking-form .registration-btn p,
form .booking-form .donate-btn p {
	margin-top: 20px;
}
form .wpcf7-checkbox span.wpcf7-list-item-label {
	margin-top: 0;
}
body .wpcf7 form.sent .wpcf7-response-output {
	border-color: #013220;
}
form .booking-form span.wpcf7-spinner {
	display: none;
}
form input[type="checkbox"] {
	max-width: fit-content;
}
.booking-form .checkbox-items label {
	display: flex;
}
form .booking-form .checkbox-items p {
	max-width: 100%;
}
body form .wpcf7-checkbox.wpcf7-not-valid {
	border: 1px solid transparent !important;
}

/* The End */
/* donate form */
form .donate-btn p {
	max-width: 100%;
	margin-bottom: 0;
}
form .registration-btn p {
	max-width: max-content;
}
form .registration-btn p input {
	background: #013220;
	color: #fff;
}
form .registration-btn {
	width: -webkit-fill-available;
}
form .donate-btn input,
form .registration-btn input {
	cursor: pointer;
	padding: 14.3px 49px !important;
	background: #013220 !important;
	color: #fff !important;
	border-color: #013220 !important;
}
/* End */

/* Sidebar Department Box */
.department-icon-box h3 {
	margin-top: 0;
}
.department-icon-box .for-over-box {
    border: 1px solid #013220;
    border-radius: 40px;
    position: relative;
    overflow: hidden;
    width: fit-content;
    cursor: pointer;
}
.for-over-box-inner {
    border: 1px solid transparent;
    border-radius: 40px;
	padding: 14px 40px 14px 60px;
}
.department-icon-box .for-over-box:hover::before {
    filter: brightness(0) invert(1);
    z-index: 1;
}
.department-icon-box .for-over-box::before {
	content: "";
	background-image: url(/wp-content/uploads/2024/06/contribute.svg);
	background-size: contain;
	background-repeat: no-repeat;
	width: 27px;
	height: 27px;
	position: absolute;
	left: 20px;
	top: 10px;
}
.for-over-box a.register-btn {
    font-family: 'Sora';
    font-size: 16px;
    font-weight: 600;
    color: #013220;
}

/* End */
/* Friend of ludhiana page */
.friend-of-ludhiana img {
	width: 100%;
}
.friend-of-ludhiana .elementor-image-box-content {
	padding: 0 6px 10px;
}
.friend-of-ludhiana .elementor-image-box-content h3 {
	margin-top: 4px;
}
.friend-of-ludhiana .elementor-widget-container,
.friend-of-ludhiana .elementor-widget-container .elementor-image-box-wrapper {
	height: 100%;
}

/* End */

/* College of Nursing */
.our-faculty-boxes img {
	width: 80%;
	object-fit: cover;
}
/* End */

/* Footer */
.cta-phn-icon .elementor-icon-box-icon {
	border: 1px solid #ffffff61;
	border-radius: 50%;
	padding: 10px;
}
.contact-list-col li.elementor-icon-list-item:nth-child(2) {
    display: none;
}
/* End */

/* Instagram Feed */
.insta-feed a.sbi_photo img {
    border-radius: 10px;
}
.insta-feed a.sbi_load_btn {
    background: transparent !important;
    border-radius: 50px !important;
    border: 1px solid #013220 !important;
	padding: 17.9px 40px !important;
    font-family: 'Sora';
    font-size: 20px !important;
	font-weight: 600;
}
.insta-feed span.sbi_follow_btn.sbi_custom a {
    padding: 19px 30px !important;
    font-size: 20px !important;
    border-radius: 50px !important;
    font-family: 'Sora';
    font-weight: 600;
}
.insta-feed span.sbi_follow_btn.sbi_custom a:hover {
    background: #013220 !important;
    box-shadow: none !important;
}
.insta-feed div#sbi_load {
    margin-top: 13px;
}
.insta-feed span.sbi_follow_btn a svg {
    font-size: 22px !important;
}
/* End */

/* MegaMenu */
.mega-sub-menu li a.mega-menu-link {
    font-family: 'Sora' !important;
}
li.mega-menu-item a.menu-department-btn {
	font-family: "Sora";
	font-size: 18px;
	color: #013220;
	position: relative;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu, header #mega-menu-wrap-max_mega_menu_2 #mega-menu-max_mega_menu_2 > li.mega-menu-megamenu > ul.mega-sub-menu {
    box-shadow: 0px 4px 5px 0 rgba(0, 0, 0, 0.1) !important;
}
li.mega-menu-item a.menu-department-btn:after {
	content: "";
	background-image: url(/wp-content/uploads/2024/07/arrow-right.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 3px;
	right: -20px;
	width: 15px;
	height: 15px;
}

.department-four-col {
	border-left: 1px solid rgba(0, 0, 0, 0.15) !important;
}
.mega-department-three-col {
	margin-right: 30px !important;
	padding-right: 45px !important;
}
body .mega-department-four-col img {
	width: 100%;
	height: 394px;
	object-fit: cover;
}
li#mega-menu-item-6944 {
	margin-top: 20px !important;
}
li#mega-menu-92-0-2 {
	padding-bottom: 25px !important;
}

body
	#mega-menu-wrap-max_mega_menu_2
	#mega-menu-max_mega_menu_2
	li.mega-menu-item-has-children
	> a.mega-menu-link
	> span.mega-indicator,
body
	#mega-menu-wrap-max_mega_menu_1
	#mega-menu-max_mega_menu_1
	li.mega-menu-item-has-children
	> a.mega-menu-link
	> span.mega-indicator {
	position: unset;
}
body
	#mega-menu-wrap-max_mega_menu_2
	#mega-menu-max_mega_menu_2
	li.mega-menu-item-has-children
	> a.mega-menu-link
	> span.mega-indicator:after,
body
	#mega-menu-wrap-max_mega_menu_1
	#mega-menu-max_mega_menu_1
	li.mega-menu-item-has-children
	> a.mega-menu-link
	> span.mega-indicator:after {
	content: "" !important;
	background-image: url(/wp-content/uploads/2024/07/down-arrow.png);
	background-repeat: no-repeat;
	position: absolute;
	right: 24px;
	width: 13px;
	height: 13px;
	top: 34px;
	background-size: contain;
}
.header-right-col li#mega-menu-item-92 > ul.mega-sub-menu {
	margin-top: 1px !important;
}
.header-right-col li#mega-menu-item-93 > ul.mega-sub-menu,
.header-left-col li#mega-menu-item-13028 > ul.mega-sub-menu,
.header-left-col li#mega-menu-item-13029 > ul.mega-sub-menu,
.header-left-col li#mega-menu-item-13130 > ul.mega-sub-menu {
	margin-top: 1px !important;
}
/* .header-left-col li#mega-menu-item-13028> ul.mega-sub-menu, .header-left-col li#mega-menu-item-13029> ul.mega-sub-menu{
	margin-top: 1px !important;
} */
/* .header-left-col li#mega-menu-item-13130> ul.mega-sub-menu{
	margin-top: 1px !important;
} */
body
	#mega-menu-wrap-max_mega_menu_1
	#mega-menu-max_mega_menu_1
	li.mega-menu-flyout
	li.mega-menu-item.mega-menu-item-has-children
	a.mega-menu-link
	> span.mega-indicator:after,
body
	#mega-menu-wrap-max_mega_menu_2
	#mega-menu-max_mega_menu_2
	li.mega-menu-flyout
	li.mega-menu-item.mega-menu-item-has-children
	a.mega-menu-link
	> span.mega-indicator:after {
	background-image: url(/wp-content/uploads/2024/07/right-arrow.png);
	background-size: cover;
	width: 28px;
	height: 30px;
}
body
	#mega-menu-wrap-max_mega_menu_1
	#mega-menu-max_mega_menu_1
	li.mega-menu-flyout
	li.mega-menu-item.mega-menu-item-has-children
	a.mega-menu-link
	> span.mega-indicator:after {
	top: 10px;
}
body
	#mega-menu-wrap-max_mega_menu_2
	#mega-menu-max_mega_menu_2
	li.mega-menu-flyout
	li.mega-menu-item.mega-menu-item-has-children
	a.mega-menu-link
	> span.mega-indicator:after {
	top: 0;
}
header
	#mega-menu-wrap-max_mega_menu_2
	#mega-menu-max_mega_menu_2
	> li.mega-menu-megamenu
	> ul.mega-sub-menu {
	box-shadow: none;
}
ul#mega-menu-max_mega_menu_1 > li > a,
ul#mega-menu-max_mega_menu_2 > li > a {
	font-family: "Ubuntu" !important;
	font-weight: 500 !important;
}
/* ul#mega-menu-max_mega_menu_1 >li#mega-menu-item-87 >a+ ul.mega-sub-menu, ul#mega-menu-max_mega_menu_1 >li#mega-menu-item-88 >a+ ul.mega-sub-menu,
ul#mega-menu-max_mega_menu_2 >li#mega-menu-item-93 >a+ ul.mega-sub-menu {
    top: 50px !important;
} */
/* .header-right-col li#mega-menu-item-97 a.mega-menu-link {
    padding: 20px !important;
} */
/* .header-right-col li#mega-menu-item-5063 a.mega-menu-link{
    padding: 0px 20px 20px 20px !important;
} */
#mega-menu-wrap-max_mega_menu_2 li#mega-menu-item-93 > ul.mega-sub-menu {
	left: -60px;
}
.header-right-col
	li#mega-menu-item-5063
	a.mega-menu-link
	+ ul.mega-sub-menu
	li#mega-menu-item-5066
	a.mega-menu-link {
	padding-top: 10px !important;
}
.header-right-col
	li#mega-menu-item-5063
	a.mega-menu-link
	+ ul.mega-sub-menu
	a.mega-menu-link {
	padding: 0px 20px 10px 20px !important;
}
/* End */

/* Footer */
.footer-inner-content .elementor-container {
	flex-wrap: wrap;
}
.social-media-icons a.elementor-icon.elementor-social-icon:hover {
	background: #013220 !important;
	border-color: #013220;
}
.social-media-icons a.elementor-icon.elementor-social-icon:hover svg {
	filter: brightness(0) invert(1);
}
.social-media-icons a.elementor-icon.elementor-social-icon {
	transition: 0.4s all ease-in-out;
}
.contact-icons span.elementor-icon-list-icon svg {
	display: none;
}
.contact-icons span.elementor-icon-list-icon span.elementor-icon-list-icon {
	content: "";
	position: absolute;
	left: 0;
	background-image: url("");
	background-repeat: no-repeat;
	background-size: cover;
	width: 18px;
	height: 18px;
}

.college-icon-box h3.elementor-icon-box-title {
	margin-top: 0 !important;
}
/* .college-icon-box .elementor-widget-container {
	align-items: center;
} */
.college-icon-box h3.elementor-icon-box-title {
    margin-top: 0;
}
.mds-section .elementor-widget-wrap.elementor-element-populated {
	align-items: stretch !important;
	grid-gap: 20px 1.2%;
}

/* End */

/* Department Archive */
.department-contnt .elementor-widget-container {
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
/* End */

/* Faculty Archive */
.team-grid-col .elementor-widget-image a {
	width: 100%;
}
/* End */

/* Blog Page */
.posts-blog .elementor-post__meta-data {
	order: 1;
}
.posts-blog h3.elementor-post__title {
	order: 2;
}
.posts-blog .elementor-post__excerpt {
	order: 3;
}
body .posts-blog .elementor-post__text {
	display: flex;
}
.posts-blog a.page-numbers:after {
	text-decoration: underline;
	content: "";
	width: 30px;
	position: absolute;
	bottom: -5px;
	height: 2px;
	background: #013220;
	left: -9px;
	border-radius: 10px;
}
.posts-blog a.page-numbers {
	position: relative;
}
/* End */

/* Blog Description */
body .recent-posts-blog .elementor-post__text {
	display: flex;
}
.recent-posts-blog h3.elementor-post__title {
	order: 2;
}
/* End */

/* Search Bar */
.search-bar button.elementor-search-form__submit {
	background: transparent;
}
.search-bar button.elementor-search-form__submit path {
	display: none;
}
.search-bar button.elementor-search-form__submit svg {
	background-image: url(/wp-content/uploads/2024/07/search-icon.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 21.43px;
	height: 20px;
}
.search-bar input {
	padding: 17px 0 17px 20px;
}
/* End */

/* Appoinment */
.appointment .elementor-tab-title:last-child {
    border-right: 1px solid #00000010 !important;
}
.appointment .elementor-tab-title:first-child{
	border-left: 1px solid #00000010 !important;
}

/* End */
.single-department .department .our-doctors--department img {
    object-position: top;
}
.single-department  h2.department-conditional-heading {
    margin: 0;
}

/* Edit Department form */
.sample-page-sec{
    max-width: 610px;
    margin: 50px auto 100px;
}
.form-group label.departmentrepeat-title {
    margin-bottom: -26px !important;
}
.wp-media-buttons {
    margin-left: 135px;
}

.sample-page-sec a.elementor-button.elementor-button-link.elementor-size-sm {
    background: transparent;
    border: none;
    color: #013220;
    text-decoration: none;
    margin: 0 0px 3px 20px;
	padding: 0;
    border-radius: 10px;
    font-family: 'Sora';
    font-size: 16px;
	font-weight: 700;
}
/* End */

.modern-slider .slick-slide {
  margin-right: 0;
} 
/* Responsive */
@media only screen and (max-width: 1420px) and (min-width: 1025px) {
	.uper-header-right-col {
		width: 100% !important;
}
.single-department .our-doctors--department ul.faculty-list {
    grid-gap: 20px 2%;
}
.single-department .our-doctors--department li {
    flex: 0 1 49%;
    max-width: 49%;
}
}

@media only screen and (max-width: 1345px) and (min-width: 1025px) {
	ul#mega-menu-max_mega_menu_1 > li > a,
	ul#mega-menu-max_mega_menu_2 > li > a {
		padding-left: 0px !important;
		padding-right: 35px !important;
	}
	h4.pg-heading {
		margin: 0;
	}
	.marquee-container p {
		flex: 0 0 20% !important;
	}
}

@media only screen and (max-width: 1366px) and (min-width: 1201px) {
	.footer-logo-col .elementor-widget-wrap {
		padding-right: 50px !important;
	}
	.department-col {
		width: 37% !important;
	}
	.department-col .elementor-widget-wrap {
		padding-left: 25px !important;
	}

	.footer-inner-content a.elementor-item {
		font-size: 16px !important;
	}
	.department-col ul.elementor-nav-menu {
		column-gap: 30px !important;
	}
}

@media (min-width: 1024px) {
	.footer-contact-col {
		display: none;
	}
	.height-90 .elementor-widget-container {
		height: 90%;
		display: flex;
		align-items: center;
	}
	body .admession-batches {
		height: 100%;
		position: sticky;
		top: 0;
	}
}

@media (max-width: 1200px) and (min-width: 1025px) {
	.department-col {
		width: 100% !important;
	}
	.department-col ul.elementor-nav-menu {
		column-gap: 0 !important;
	}
	.award-recognition-item {
		flex: 0 0 32% !important;
	}
	.awards-recognitions-wrapper {
		gap: 20px 2% !important;
	}
	body
		#mega-menu-wrap-max_mega_menu_2
		#mega-menu-max_mega_menu_2
		li.mega-menu-item-has-children
		> a.mega-menu-link
		> span.mega-indicator:after,
	body
		#mega-menu-wrap-max_mega_menu_1
		#mega-menu-max_mega_menu_1
		li.mega-menu-item-has-children
		> a.mega-menu-link
		> span.mega-indicator:after {
		width: 10px;
		height: 10px;
	}
	.admission-page-tables .pg-pdfs-wrap {
		padding: 0 30px 0;
	}
}

@media (max-width: 1300px) and (min-width: 1025px) {
	.logo-column {
		margin: 0 11px;
	}
	.awards-sec .award-recognition-item {
		flex: 0 0 49.5% !important;
	}
	p.publication-discription {
		flex: 0 0 45% !important;
	}
	p.publication-name {
		flex: 0 0 55% !important;
	}
	.footer-cta-sec .elementor-container {
		flex-wrap: wrap;
	}
	li#mega-menu-13029-0-2,
	li#mega-menu-13029-0-3 {
		width: 23% !important;
	}
	.our-depart ul.mega-sub-menu .mega-menu-item {
		flex: 0 0 47% !important;
	}
	.our-depart ul.mega-sub-menu {
		grid-column-gap: 30px;
	}
	body .mega-department-four-col img {
		height: 250px;
	}
	.mega-depart-cl .mega-menu-item-has-children,
	.department-four-col li,
	.acad-rows .mega-menu-item-has-children,
	.padding-remove li {
		padding-left: 20px !important;
	}
	
}

@media (max-width: 1470px) and (min-width: 1025px) {
	.mds-section
		.elementor-container.elementor-column-gap-default
		.elementor-column {
		/* width: 31.9% !important; */
	}
	.sample-page-sec .elementor-widget-wrap.elementor-element-populated {
		padding: 0 !important;
	}
}

@media (max-width: 1024px) {
	.patient-service-inner-sec .slick-slide {
		margin-right: 0;
	}
	.insta-feed #sb_instagram #sbi_images {
		padding: 0;
	}
	.insta-feed a.sbi_load_btn {
		display: none !important;
	}
	.footer-cta-sec .elementor-container {
		flex-wrap: wrap;
	}
	.sample-page-sec .elementor-widget-wrap.elementor-element-populated {
		padding: 0 !important;
	}
	.college-icon-box .elementor-icon-box-wrapper {
		align-items: center !important;
	}
	.page-id-6203 .college-icon-box h3.elementor-icon-box-title {
		margin: 0;
	}
	.responsive-table-department .elementor-widget-container {
		overflow-x: scroll;
	}
	.testimonial-box .slick-slide {
		padding: 0 !important;
	}
}

@media (max-width: 1024px) and (min-width: 992px) {
	.department-col ul.elementor-nav-menu {
		column-gap: 0 !important;
	}
	.department-wrap label.departmentrepeat-title {
		margin-bottom: 10px !important;
	}
	.name-icon-department {
		grid-gap: 20px 0 !important;
	}
	.group-details {
		margin: 20px 0 !important;
	}
	.department-awards .award-recognition-item {
        flex: 0 0 49% !important;
    }
	p.publication-date {
		flex: 0 0 40% !important;
	}
	.name-description-publication {
		flex: 0 0 60% !important;
		text-align: right;
	}
	p.publication-name {
		flex: 0 0 50% !important;
	}
	p.publication-pdf {
		flex: 0 0 30% !important;
		text-align: left !important;
	}

	.insta-feed span.sbi_follow_btn.sbi_custom a {
		margin-top: 30px !important;
	}
	.marquee-container p {
        flex: 0 0 20% !important;
    }
	.cta-phn-icon .elementor-icon-box-icon {
		padding: 8px;
	}
	.insta-feed #sb_instagram.sbi_col_4 #sbi_images {
		grid-template-columns: repeat(3, 1fr);
	}
	.award-recognition-item {
		flex: 0 0 32% !important;
	}
	.awards-recognitions-wrapper {
		gap: 20px 2% !important;
	}
	body .column-contact {
		width: 30% !important;
	}
	.box-image figure.elementor-image-box-img,
	.box-image figure.elementor-image-box-img img {
		height: 320px;
	}
	.responsive-table .elementor-widget-container {
		overflow-x: scroll;
	}
	body .our-doctors--department li {
		flex: 0 1 48.3%;
		max-width: 48.3%;
	}
	body .department .our-doctors--department img {
		min-height: 325px;
	}
	.department-titlebar h3 {
		min-height: 46px;
	}
	.admission-page-tables .pg-pdfs-wrap {
		padding: 0 30px 0;
	}
	.sample-page-sec a.elementor-button.elementor-button-link.elementor-size-sm {
		margin:  30px 0px 80px 0px !important;
	}
	.pg-textarea {
		margin: 20px 0;
	}
	.pg-group {
		margin-bottom: 40px;
	}
	h4.pg-heading {
		margin: 0;
	}
	.testimonial-box .slick-slide{
		margin: 0 10px;
	}
	.admission-sidebar-2024 .elementor-widget-wrap,
	.admession-batches .elementor-widget-wrap {
		height: max-content;
	}
	.awards-page .award-recognition-item {
        flex: 0 0 32.6% !important;
    }
	#awards-wrapper + .btn-load {
		margin-top: 40px !important;
	}
	.department-field {
		margin-bottom: 5px !important;
	}
	div#department-fields-container {
		grid-gap: 10px 0;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.department-col ul.elementor-nav-menu {
		column-gap: 40px !important;
	}
	.single-department  h2.department-conditional-heading {
		font-size: 36px;
		line-height: 46px;
	}
	.department-photographs .department-photograph {
		flex: 0 0 49% !important;
	}
	.department-photograph img {
		object-position: 0 18% !important;
	}
	div#department-fields-container {
		grid-gap: 15px 0;
	}
	.name-icon-department {
		grid-gap: 20px 0 !important;
	}
	.sample-page-sec a.elementor-button.elementor-button-link.elementor-size-sm {
		margin:  30px 0px 80px 0px !important;
	}
	.group-details {
		margin: 20px 0 !important;
	}
	.department-field {
		margin-bottom: 0 !important;
	}
	.name-description-publication {	
		flex: 0 0 60% !important;
	}
	p.publication-name {
		flex: 0 0 45% !important;
	}
	p.publication-date {
		flex: 0 0 20% !important;
	}
	p.publication-pdf {
		flex: 0 0 15% !important;
	}
	body .key-list li:before {
		top: 5px !important;
	}
	body .group-images .elementor-tab-content {
		padding: 20px 0 0 0 !important;
	}
	.testimonial-page #testimonial-box {
		grid-gap: 10px 2% !important;
	}
	.testimonial-page #testimonial-box .testimonial-content {
		flex: 0 0 49% !important;
	}
	.insta-feed span.sbi_follow_btn.sbi_custom a {
		margin-top: 20px !important;
	}
	#awards-wrapper + .btn-load {
		margin-top: 30px !important;
	}
	.testimonial-box .slick-slide {
        margin: 0 10px;
    }
	body .column-contact {
		width: 48% !important;
	}
	.marquee-container p {
        flex: 0 0 25% !important;
    }
	.award-recognition-item {
		flex: 0 0 48.8% !important;
	}
	.awards-recognitions-wrapper {
		gap: 20px 2.4% !important;
	}
	.admission-pdf h3.elementor-icon-box-title {
		margin: 0;
	}
	.box-image figure.elementor-image-box-img,
	.box-image figure.elementor-image-box-img img {
		height: auto;
	}
	.page-id-2670 .box-image figure.elementor-image-box-img img {
		max-height: 400px;
	}
	.page-id-2428 .box-image figure.elementor-image-box-img img {
        height: 370px;
        object-position: 0 20%;
	}
	.team-member h3.elementor-image-box-title {
		margin: 6px 0 5px 0 !important;
	}
	.insurance-list ul.elementor-icon-list-items {
		column-count: 2;
		grid-gap: 50px;
	}
	.page-id-6488 table#customers {
		width: 950px;
	}
	.responsive-table .elementor-widget-container {
		overflow-x: scroll;
	}
	.page-id-5568 .box-image figure.elementor-image-box-img img {
		height: 320px;
		object-position: top;
	}

	.page-id-5687 .box-image figure.elementor-image-box-img img {
		height: 400px;
	}
	body .our-doctors--department li {
		list-style: none;
		flex: 0 1 48.6%;
		max-width: 48.6%;
	}
	body .key-list li {
		margin-bottom: 10px;
	}

	.department-titlebar h3 {
		min-height: 46px;
	}
	body .team-grid-col .elementor-widget-heading {
		margin-bottom: 10px;
	}
	h4.pg-heading {
		margin: 0;
	}
	.pg-textarea {
		margin: 20px 0;
	}
	.pg-group {
		margin-bottom: 30px;
		border: 1px solid #0000001a;
		border-radius: 10px;
	}
	.admission-page-tables .pg-pdfs-wrap {
		padding: 0 20px 0;
	}
	.mds-section .elementor-widget-wrap.elementor-element-populated {
		grid-gap: 20px 2%;
	}
	.insta-feed #sb_instagram.sbi_col_4 #sbi_images {
			grid-template-columns: repeat(2, 1fr);
	}
	.add-department-form h2 {
		font-size: 36px !important;
	}
	.department-wrap label.departmentrepeat-title {
		margin-bottom: 10px !important;
	}

}

@media (max-width: 767px) {
	.height-90 h3.elementor-icon-box-title {
		margin-top: 0;
	}
	.single-department h2.department-conditional-heading {
        font-size: 28px;
        line-height: 38px;
    }
	.department-publication, .name-description-publication {
		display: block !important;
	}
	.department-publications-list hr {
		display: none;
	}
	.department-publication p:last-child {
		margin: 0 !important;
		text-align: left !important;
	}
	.department-publication p {
		margin: 0 !important;
	}
	.single-department .department .our-doctors--department img {
		object-position: 0 3% !important;
	}
	.key-list li {
		margin-bottom: 10px !important;
	}
	.name-description-publication {
		margin: 15px 0;
	}
	.department-slider .slide {
		margin: 0 0 10px 40px !important;
	}
	body .group-images .elementor-tab-content {
		padding: 15px 0 0 0 !important;
	}
	.group-images .elementor-tab-mobile-title {
		display: none;
	}
	.group-images .elementor-tabs .elementor-tabs-wrapper {
        display: flex;
		flex-wrap: wrap;
    }
	.department-photographs .department-photograph {
		flex: 0 0 100% !important;
	}
	.department-photograph img {
        width: 100% !important;
        height: 350px !important;
        object-position: 0 20% !important;
	}
	.department-col-sidebar {
		width: 100% !important;
	}
	.group-images .elementor-tab-title {
		flex: 0 1 100%;
	}

	.group-images .elementor-tab-title.elementor-tab-desktop-title {
		width: 100%;
		text-align: center;
	}
	.department-field {
		margin-bottom: 0 !important;
	}
	.department-field {
		flex-wrap: wrap;
	}
	.sample-page-sec .elementor-widget-wrap.elementor-element-populated {
        padding: 0 20px !important;
    }
	.add-department-form h2 {
		font-size: 28px !important;
		line-height: 38px !important;
	}
	.sample-page-sec a.elementor-button.elementor-button-link.elementor-size-sm {
		margin:  20px 0px 50px 0px !important;
	}
	.department-field button.remove-field {
		width: auto !important;
	}
	.name-icon-department {
		grid-gap: 20px 0 !important;
	}
	.group-details {
		margin: 20px 0 !important;
	}
	input#background_image {
		padding: 15px 0 0 0 !important;
	}
	button.save-info {
		margin-top: 10px !important;
	}
	#awards-wrapper + .btn-load {
		margin-top: 20px !important;
	}
	div#department-fields-container {
		grid-gap: 10px;
	}
	.sample-page-sec {
		max-width: 767px !important;
	}
	.award-recognition-item {
		flex: 0 0 100% !important;
	}
	.testimonial-page #testimonial-box .testimonial-content {
		flex: 0 0 100% !important;
	}
	#awards-wrapper + .btn-load button {
		padding: 16px 30px;
	}
	.awards-content {
		padding: 20px !important;
	}
	.marquee-container {
		display: block !important;
	}
	.insta-feed span.sbi_follow_btn a {
		margin-top: 10px !important;
	}
	.department-col ul.elementor-nav-menu {
		column-count: 1 !important;
	}
	body .cta-phn-icon .elementor-icon-box-icon {
		display: none !important;
	}
	.footer-cta-sec .elementor-icon-box-icon {
		padding: 5px;
		display: flex;
	}
	.footer-cta-sec .elementor-icon-box-wrapper {
		align-items: center;
	}
	body .column-contact {
		width: 100% !important;
	}
	.admission-pdf h3.elementor-icon-box-title {
		margin: 0;
	}
	.admission-pdf .elementor-icon-box-wrapper {
		align-items: center;
	}
	.admission-align-first-icon li:first-child svg {
		margin-top: -20px !important;
	}
	.team-member h3.elementor-image-box-title {
		margin: 6px 0 5px 0 !important;
	}
	.box-image figure.elementor-image-box-img,
	.box-image figure.elementor-image-box-img img {
		height: 300px;
	}
	.page-id-6213 .box-image figure.elementor-image-box-img img {
		height: 350px;
	}
	.box-image figure.elementor-image-box-img,
	.box-image figure.elementor-image-box-img img {
		object-position: top;
	}
	.college-icon-box h3.elementor-icon-box-title {
		margin: 0;
	}
	.college-icon-box .elementor-icon-box-wrapper {
		align-items: center;
	}

	.table-on-mobile .elementor-widget-container {
		overflow-x: scroll;
	}
	.friend-of-ludhiana .elementor-widget-container,
	.friend-of-ludhiana .elementor-widget-container .elementor-image-box-wrapper {
		height: auto;
	}
	.insurance-list ul.elementor-icon-list-items {
		column-count: 1;
	}
	table#customers td {
		padding: 15px;
	}
	.responsive-table .elementor-widget-container {
		overflow-x: scroll;
	}
	form .booking-form p {
		max-width: 100%;
		flex: 0 1 100%;
	}
	table#customers {
		width: max-content;
	}
	body .our-doctors--department li {
		flex: 0 1 100%;
		max-width: 100%;
	}
	body .our-doctors--department ul.faculty-list {
		grid-gap: 10px;
	}
	.department-titlebar {
		min-height: 46px;
	}
	body .team-grid-col .elementor-widget-heading {
		margin-bottom: 10px;
	}
	.recent-posts-blog article.elementor-post {
		flex-wrap: wrap;
	}
	.two-column ul {
		column-count: 1;
	}
	.key-list li:last-child {
		margin-bottom: 0;
	}
	body .key-list li:before {
		top: 2px !important;
		width: 20px !important;
        height: 20px !important;
        background-size: cover;
	}
	#elementor-popup-modal-21338 .dialog-message {
		width: 800px;
		height: 800px;
		align-items: center;
	}
	.department-sec-box .department-content{
		-webkit-line-clamp: 3 !important;
	}
	.departments .department-img img{
		max-width: 60px;
	}
	.responsive-table-department table#customers {
		margin-top: 20px;
	}
	.appointment .elementor-tab-content,
	.appointment .elementor-tab-title {
		box-shadow: none !important;
	}
	
	.appointment > .elementor-container {
		box-shadow: 0 3px 8px #ccc;
		margin-bottom: 10px;
		border-radius: 10px;
	}
	h4.pg-heading {
		margin: 0;
		padding: 10px 15px 10px 15px;
	}
	.pg-textarea {
		margin: 20px 0;
	}
	.admission-page-tables .pg-pdfs-wrap {
		padding: 0 20px 0;
	}
	.single-fields-wrapper {
		flex-wrap: wrap;
	}
	.single-fields-wrapper {
		padding: 20px;
	}
	.pg-group h2 {
		padding: 0 3px 0 0;
	}
	.pg-group {
		margin-bottom: 20px;
	}
	.header-top-bar {
		display: none;
	}
	.department-contnt .elementor-widget-container p {
		margin-top: 10px;
	}
	.department-titlebar {
		margin-bottom: 0;
	}
	/* .mds-section .elementor-container.elementor-column-gap-default .elementor-column {
    width: 48.5%;
} */
	.mds-section .elementor-widget-wrap.elementor-element-populated {
		grid-gap: 20px 2%;
	}
	.college-icon-box {
		/* max-width: 48.8% !important;
    width: 48.8% !important; */
	}
}

@media (max-width: 500px) {
	.mds-section .elementor-widget-wrap.elementor-element-populated {
		grid-gap: 10px 0;
	}
	.sample-page-sec .elementor-widget-wrap.elementor-element-populated {
        padding: 0 15px !important;
    }
}


  